/* 24-10-2025 start */
.single-post .overlay-text {
    display: none !important;
}
.single-post .featured-img .overlay-text{
    font-size: 0.85rem !important;
    max-width: 19vw;
}
.page-template-resources-page .newsroom__grid-item-title{
    font-size: 0.85rem !important;
    max-width: 18vw;
}
.single-post .related-content .featured-img .overlay-text p{
    line-height: 18px;
}
.tax-resource-type .featured-img .overlay-text {
    max-width: 15vw;
}
.single-post .type---post-single .featured-img .overlay-text br,
.single-post .featured-img .overlay-text br{
    display: none;
}
/* 24-10-2025 end */

.wrapper {
    max-width: 88.649vw;
    margin: 0 auto;
}

.hero {
    background-color: #000000;
    color: #fff;
    padding: 4.767vw 0 7.151vw;
}

.hero__title {
    font-size: 2.384vw;
    font-weight: bold;
	
}

.hero__post-slide {
    color: #fff;
}

.hero__post-slide a {
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    display: flex;
    gap: 7.378vw;
}

.hero__post-slide img {
    max-width: 56.016vw;
    height: 100%;
    object-fit: contain;
	border-radius: 1.135vw;
}

.hero__text {
    max-width: 25.142vw;
    position: relative;
}

.hero__post-author {
    display: flex;
    align-items: center;
    gap: 1.873vw;
}

.author_position-author-photo {
    width: 4.2vw;
    height: 4.2vw;
    border-radius: 50%;
    overflow: hidden;
    flex-shrink: 0;
}

.author_position-author-photo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

p.hero__author {
    margin: 0;
    color: #746DD4;
}

.hero__position {
    margin: 0;
}

.author_position-author-text {
    font-size: 0.908vw;
}

.hero__post-slide-article {
    font-size: 0.908vw;
    font-weight: 300;
    margin: 0 0 2.838vw;
    display: block;
}

.hero__article-title {
    font-weight: 400;
    margin: 0 0 1.759vw;
    font-size: 2.384vw;
}

.swiper-pagination-bullet {
    display: block;
    background: #ffffff30;
    width: 0.681vw;
    height: 0.681vw;
    border-radius: 50%;
}

.swiper-pagination {
    background-color: #ffffff30;
    padding: 0.851vw;
    border-radius: 3.405vw;
    gap: 0.284vw;
    margin: 2.838vw 0 0;
    width: auto !important;
    position: relative;
    display: inline-flex;
}

.swiper-pagination-bullet-active {
    position: relative;
    width: 2.44vw;
    border-radius: 3.405vw;
}

.swiper-pagination-bullet-active:after {
    content: '';
    position: absolute;
    background: #fff;
    display: block;
    top: 0;
    bottom: 0;
    left: 0.114vw;
    width: 60%;
    height: 80%;
    border-radius: 3.405vw;
    margin: auto;
}


/*blog*/

.blog {
    padding: 4.767vw 0 0;
    color: #0B0321;
}

.blog__title {
    font-size: 2.384vw;
    font-weight: 400;
    color: #0B0321;
    margin: 0 0 2.384vw;
	font-weight: bold;
}

.resource-type__children {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    padding: 0;
    gap: 0.908vw;
    margin: 0 0 2.781vw;
}

.resource-type__children-item a {
    color: #0B0321;
    text-decoration: none;
    font-size: 0.965vw;
    line-height: 1.3;
    padding: 0.397vw 1.135vw;
    border: 1px solid #0B0321;
    border-radius: 3.405vw;
    display: block;
}

.resource-type__children-item--active a {
    background-color: #000000;
    color: #fff;
}

.latest-posts {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 4.54vw;
    grid-row-gap: 1.816vw;
    align-items: flex-start;
}

.latest-posts__item--first {
    grid-area: 1 / 1 / 4 / 2;
    max-width: 42.111vw;
    border-radius: 1.135vw 1.135vw 1.135vw 1.135vw;
    background-color: #F2F2F2;
    overflow: hidden;
}

.latest-posts__item:nth-child(2) {
    grid-area: 1 / 2 / 2 / 3;
}

.latest-posts__item:nth-child(3) {
    grid-area: 2 / 2 / 3 / 3;
}

.latest-posts__item:nth-child(4) {
    grid-area: 3 / 2 / 4 / 3;
}

.latest-posts__item--empty {
    grid-area: 4 / 2 / 4 / 3;
}

.latest-posts__view-all {
    background-color: #F2F2F2;
    width: 100%;
    display: block;
    font-size: 0.965vw;
    line-height: 1.29;
    border-radius: 3.405vw;
    padding: 0.795vw;
    text-align: center;
}

.latest-posts__item--first img {
    width: 100% !important;
    height: 100% !important;
    object-fit: contain;
    display: block;
    border-radius: 0 !important;
}

.latest-posts__item--first .latest-posts__item-container-text {
    padding: 1.986vw 1.93vw 5.846vw;
}

.latest-posts__item-category {
    display: flex;
    gap: 0.568vw;
    margin: 0 0 0.908vw;
}

.latest-posts__item-category-name {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.795vw;
}

.latest-posts__item a {
    text-decoration: none;
    color: #0B0321;
}

.latest-posts__item h3 {
    margin: 0 0 1.362vw;
    font-size: 1.589vw;
    font-weight: 500;
}

.latest-posts__item p {
    margin: 0;
    font-size: 0.908vw;
    line-height: 1.38;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.latest-posts__item img {
    width: 15.391vw;
    height: 9.364vw;
    border-radius: 1.135vw;
    flex-shrink: 0;
}

.latest-posts__item .latest-posts__link {
    display: flex;
    gap: 2.384vw;
}

.latest-posts__item--first .latest-posts__link {
    flex-direction: column;
    gap: 0;
}

/*blog*/


/*reports*/

.reports {
    margin: 7.094vw 0 0;
}

.reports__title {
    font-size: 2.384vw;
    font-weight: 400;
    margin: 0 0 4.086vw;
	font-weight: bold;
}

.reports__grid {
    display: flex;
    gap: inherit; /*1.532vw*/
    align-items: flex-start;
    padding-bottom: 80px;
}

.reports__grid-item {
    max-width: 28.604vw;
    max-height: 23.664vw;
    border-radius: 1.135vw;
    overflow: hidden;
    position: relative;
}

.reports__grid-item-image {
    width: 100%;
    height: 100%;
}

.reports__grid-item-image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
	border-radius: 20px;
}
/* 4-11-2025 */
.reports__grid-item-text {
    position: unset;
    top: 0;
    height: 100%;
    bottom: 0;
    left: 0;
    right: 0;
	padding-top: 20px;
    padding: 1.703vw 1.476vw 1.362vw;
    display: flex;
    flex-direction: column;
}
/* 4-11-2025 */
.reports__grid-item-text span {
    display: block;
    margin-bottom: auto;
    font-size: 0.795vw;
    font-weight: 400;
    text-transform: uppercase;
    color: #000;
	padding-bottom: 10px;
}

.reports__grid-item h3 {
    font-size: 20px;
    font-weight: 700;
    margin: auto 0 0;
    color: #342fb0;
    text-decoration: none !important;
    border: 0px;
}
.reports .swiper,
.reports .reports__grid-item{
    /*overflow: unset;*/
}
.reports__grid-item a {
    display: block;
    height: 100%;
    text-decoration: none;
}

/*reports*/

/*newsroom*/


.newsroom {
    background-color: #F2F2F2;
    margin: 5.165vw 0 0;
    padding: 5.335vw 0 9.648vw;
}

.newsroom__title {
    font-size: 2.384vw;
    font-weight: 400;
    color: #0B0321;
    margin: 0 0 1.022vw;
	font-weight: bold;
}

.newsroom__grid {
    display: flex;
    gap: 1.419vw;
}

.newsroom__grid-item {
    max-width: 28.604vw;
    position: relative;
    width: 100%;
}

.newsroom__grid-item-image {
    width: 100%;
    height: 12.713vw;
    border-radius: 1.135vw;
    overflow: hidden;
    position: relative;
}

.newsroom__grid-item-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.newsroom__grid-item a {
    text-decoration: none;
    color: #0B0321;
}

.newsroom__grid-item-text {
    margin: 0 0;
    /*position: absolute;*/
    top: 0;
    padding: 1.135vw 0;
    /*color: #fff;*/
}

.newsroom__grid-item-category {
    display: flex;
    gap: 0.568vw;
    margin: 0 0 1.022vw;
}

.newsroom__grid__item-category-name {
    font-size: 0.795vw;
    font-weight: 400;
    text-transform: uppercase;
}

.newsroom__grid-item-title {
    font-size: 1.419vw;
    font-weight: 400;
    margin: 0 0 1.192vw;
    display: -webkit-box;
    -webkit-box-orient: vertical;
/*     -webkit-line-clamp: 2; */
    overflow: hidden;
    position: absolute;
    bottom: 1.135vw;
    padding: 0 1.135vw;
    color: #fff;
}

.newsroom__grid-item-text p {
    font-size: 0.908vw;
    line-height: 1.38;
    margin: 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.newsroom__button {
    display: block;
    background-color: #fff;
    width: 14.188vw;
    font-size: .965vw;
    line-height: 1.29;
    border-radius: 3.405vw;
    padding: .795vw;
    text-align: center;
    text-decoration: none;
    color: #0B0321;
    margin: 2.819vw auto 0;
    text-transform: capitalize;
    transition: 0.3s;
}
.newsroom__button:hover {
    box-shadow: 1px 0 10px RGBA(228, 183, 217, 1);
}


/*newsroom*/

@media screen and (min-width: 1562px) {
    .wrapper {
        max-width: 1562px;
    }

    .hero {
        padding: 84px 0 126px;
    }

    .hero__title {
        font-size: 42px;
    }

    .hero__post-slide a {
        gap: 130px;
    }

    .hero__post-slide img {
        max-width: 987px;
    }

    .hero__text {
        max-width: 443px;
    }

    .hero__post-author {
        gap: 33px;
    }

    .author_position-author-photo {
        width: 74px;
        height: 74px;
    }

    .author_position-author-text {
        font-size: 16px;
    }

    .hero__post-slide-article {
        font-size: 16px;
        margin: 0 0 50px;
    }

    .hero__article-title {
        margin: 0 0 31px;
    }

    .swiper-pagination-bullet {
        width: 12px;
        height: 12px;
    }

    .swiper-pagination {
        padding: 15px;
        border-radius: 60px;
        gap: 5px;
        margin: 50px 0 0;
    }

    .swiper-pagination-bullet-active {
        width: 43px;
        border-radius: 60px;
    }

    .swiper-pagination-bullet-active:after {
        top: 0;
        bottom: 0;
        left: 2px;
        width: 60%;
        height: 80%;
        border-radius: 60px;
    }


    /*blog*/

    .blog {
        padding: 84px 0 0;
    }

    .blog__title {
        font-size: 42px;
        margin: 0 0 42px;
    }

    .resource-type__children {
        gap: 16px;
        margin: 0 0 49px;
    }

    .resource-type__children-item a {
        font-size: 17px;
        padding: 7px 20px;
        border-radius: 60px;
    }

    .latest-posts {
        grid-column-gap: 80px;
        grid-row-gap: 32px;
    }

    .latest-posts__item--first {
        max-width: 742px;
        border-radius: 20px 20px 20px 20px;
    }

    .latest-posts__view-all {
        width: 100%;
        font-size: 17px;
        border-radius: 60px;
        padding: 14px;
    }

    .latest-posts__item--first img {
        width: 100% !important;
        height: 100% !important;
    }

    .latest-posts__item--first .latest-posts__item-container-text {
        padding: 35px 34px 103px;
    }

    .latest-posts__item-category {
        gap: 10px;
        margin: 0 0 16px;
    }

    .latest-posts__item-category-name {
        font-size: 14px;
    }


    .latest-posts__item h3 {
        margin: 0 0 24px;
        font-size: 28px;
    }

    .latest-posts__item p {
        font-size: 16px;
    }

    .latest-posts__item img {
        width: 300px;
        height: 165px;
        border-radius: 20px;
    }

    .latest-posts__item .latest-posts__link {
        gap: 42px;
    }

    /*blog*/


    /*reports*/

    .reports {
        margin: 125px 0 0;
    }

    .reports__title {
        font-size: 42px;
        margin: 0 0 72px;
    }

    .reports__grid {
        gap: inherit;
    }

    .reports__grid-item {
        max-width: 504px;
        max-height: 425px;
        border-radius: 20px;
    }

    .reports__grid-item-image {
        width: 100%;
        height: 100%;
    }

    .reports__grid-item-image img {
        width: 100%;
        height: 100%;
    }

    .reports__grid-item-text {
        height: 100%;
        padding: 30px 26px 24px;
    }

    .reports__grid-item-text span {
        font-size: 16px;
    }

    .reports__grid-item h3 {
        font-size: 27px;
    }

    .reports__grid-item a {
        height: 100%;
    }

    /*reports*/

    /*newsroom*/


    .newsroom {
        margin: 91px 0 0;
        padding: 94px 0 170px;
    }

    .newsroom__title {
        font-size: 42px;
        margin: 0 0 18px;
    }

    .newsroom__grid {
        gap: 25px;
    }

    .newsroom__grid-item {
        max-width: 504px;
    }

    .newsroom__grid-item-image {
        width: 100%;
        height: 224px;
        border-radius: 20px;
    }

    .newsroom__grid-item-image img {
        width: 100%;
        height: 100%;
    }

    .newsroom__grid-item-text {
        margin: 0 0;
    }

    .newsroom__grid-item-category {
        gap: 10px;
        margin: 0 0 18px;
    }

    .newsroom__grid__item-category-name {
        font-size: 14px;
    }

    .newsroom__grid-item-title {
        font-size: 25px;
        margin: 0 0 21px;
        bottom: 20px;
        padding: 0 20px;
    }

    .newsroom__grid-item-text p {
        font-size: 16px;
    }

    .newsroom__button {
        width: 250px;
        font-size: 17px;
        border-radius: 60px;
        padding: 14px;
        margin: 50px auto 0;
    }

    /*newsroom*/
}

@media screen and (max-width: 991px) {
    /* 24-10-2025 start */
	.page-template-resources-page .newsroom__grid-item-title,
	.tax-resource-type .featured-img .overlay-text,
	.single-post .featured-img .overlay-text{
		max-width:75vw;
	}
	/* 24-10-2025 end */
    .hero__post-slide a {
        flex-direction: column;
        gap: 64px;
    }

    .hero {
        padding: 50px 0 30px;
    }

    .hero__title {
        font-size: 32px;
        margin: 0 0 24px;
    }

    .hero__post-slide img {
        max-width: 378px;
        border-radius: 10px;
        max-height: 276px;
		border-radius: 20px;
    }

    .hero__text {
        max-width: 100%;
    }

    .hero__post-slide-article {
        font-size: 16px;
        margin: 0 0 24px;
    }

    .hero__article-title {
        font-size: 32px;
        margin: 0 0 34px;
    }

    .hero__post-author {
        gap: 24px;
    }

    .author_position-author-photo {
        width: 89px;
        height: 89px;
    }

    .author_position-author-text {
        font-size: 16px;
    }

    p.hero__author {
        margin: 0 0 6px;
    }

    .swiper-pagination {
        margin: 65px auto 0;
        padding: 20px 15px;
        border-radius: 60px;
        left: 0;
        right: 0;
        transform: translateX(100%);
    }

    .swiper-pagination-bullet {
        width: 15px;
        height: 15px;
    }

    .swiper-pagination-bullet-active {
        width: 43px;
    }

    .blog {
        padding: 72px 0 0;
    }

    .blog__title {
        font-size: 32px;
        margin: 0 0 42px;
    }

    .resource-type__children {
        flex-wrap: wrap;
        margin: 0 0 49px;
        gap: 16px;
    }

    .resource-type__children-item a {
        font-size: 17px;
        padding: 7px 20px;
        border-radius: 60px;
        display: block;
    }

    .latest-posts {
        grid-template-rows: 1fr;
        grid-template-columns: 1fr;
        display: flex;
        flex-direction: column;
    }

    .latest-posts__item--first {
        max-width: 100%;
        border-radius: 20px 20px;
        margin: 0  0 72px;
    }

    .latest-posts__item--first .latest-posts__item-container-text {
        padding: 32px 34px 60px 17px;
    }

    .latest-posts__item-category {
        gap: 10px;
        margin: 0 0 16px;
    }

    .latest-posts__item--first h3 {
        margin: 0 0 32px;
        font-size: 28px;
    }

    .latest-posts__item-category-name {
        font-size: 14px;
    }

    .latest-posts__item p {
        font-size: 16px;
    }

    .latest-posts__item .latest-posts__link {
        flex-direction: column;
        gap: 42px;
    }

    .latest-posts__item img {
        max-width: 378px;
        width: 100%;
        height: 276px;
        border-radius: 40px;
    }

    .latest-posts__item--first .latest-posts__item-category {
        margin: 0 0 40px;
    }

    .latest-posts__item h3 {
        font-size: 24px;
        margin: 0 0 24px;
    }

    .latest-posts__item {
        margin: 0 0 64px;
    }

    .latest-posts__view-all {
        font-size: 17px;
        margin: 0 auto;
        display: block;
        text-align: center;
        background-color: transparent;
    }

    .latest-posts__item--empty {
        margin: 0 auto;
        display: block;
        text-align: center;
    }

    .reports {
        margin: 87px 0 0;
    }

    .reports__title {
        font-size: 32px;
        margin: 0 0 64px;
    }

    .reports__grid {
        flex-direction: column;
        gap: 32px;
    }

    .reports__grid-item {
        max-width: 100%;
        max-height: unset;
        height: 100%;
        border-radius: 40px;
		width: 100% !important;
    }

    .reports__grid-item-text {
        padding: 50px 26px;
    }

    .reports__grid-item-text span {
        font-size: 16px;
    }

    .reports__grid-item h3 {
        font-size: 27px;
    }

    .newsroom {
        margin: 72px 0 0;
        padding: 64px 0 128px;
    }

    .newsroom__title {
        font-size: 32px;
        margin: 0 0 63px;
    }

    .newsroom__grid {
        flex-direction: column;
        gap: 64px;
    }

    .newsroom__grid-item {
        max-width: 100%;
    }

    .newsroom__grid-item-image {
        height: 276px;
        border-radius: 40px;
    }

    .newsroom__grid-item-text {
        margin: 0 0;
        padding: 6.135vw 0;
    }

    .newsroom__grid-item-category {
        margin: 0 0 16px;
        gap: 10px;
    }

    .newsroom__grid__item-category-name {
        font-size: 14px;
    }

    .newsroom__grid-item-title {
        font-size: 25px;
        margin: 0 0 25px;
        -webkit-line-clamp: 3;
        padding: 0 6.135vw;
    }

    .newsroom__grid-item-text p {
        font-size: 16px;
        -webkit-line-clamp: 3;
    }

    .newsroom__button {
        width: 65.188vw;
        font-size: 3.965vw;
        border-radius: 10.405vw;
        padding: 4.795vw;
        margin: 8.819vw auto 0;
    }
}